<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pbSecure.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhIAAgAIcAAEwyDMyaDJyajPTOHIxqDHRqTOTOVKyaTLSCFNzSjIyCTOy6FPzmVOTi1GxmLPTm
        fIyKdGxODKyaLOTORJSCLMS6TPz2jIyCZFxWNNS2LPz6rIR6TPzyZIxyLJyONJSOTFxSLJR2FPz27Gxu
        ZNzSdPTmZNSqFLSynPTOLPzydHRaDNSyLPzePNzCTPz2nJSOXHxuPOzKLKSWTLyaJIxuDHRuTKSafJSG
        PLy6nPTGDPz+zMSiLJSOVPzuZPzaVLyOBHRuLJSWjGRSHPz2vJyORPzaLPzyhPTeTNzCPIRuHExCJMyi
        DOzCJJSSdHRWDJSKNMS6XPz6jIR6PPz+/PTidPTqbOTKXPz+nGxuXMSmPNzCROzOJMSuTOTCFPzmXPTu
        hPTaRJSOZFRSTIR+XKSOTKR+FPz+7LSyrPz6fIReHOTKTHRuVKSihLy6rPz63LSSFMymFOTehFRCDGxm
        XOTOZIyCXOS6HOTm5HRmNPTudJSOfHRSFNzOTMy6VNy+NPz+tHx2VKyqpLyqRNyiHGRaJExKNFRKHGRe
        TOSyDJyKPMyyPKyKHIR6NLy2nNzalPziVPz+vKSKLOTefLSiTMSiJKSWRPzmTJSKXHxuNGRWFJRmFNy6
        NKSOPIx2HHRybHxeFNzGVIyCRLyiNPTWNJyWfLy2ZHx2RLyWHHxqLJSGNPzylPzybLSupPTONPzyfPze
        RPz6pIxuFKSahPTKFKSSVNyiDPz6lPzSJLy+tPz+5HRuRJyWVJSObPzufPzubLyODOzCPPz+pMSuVPz+
        9PziXPz+xOzSVJSOdGRaNJySTIx6FPzqZHxyTKSSRIxyHNSmDOTGRHxiHOTSTNS+VIR6VGxeJPzaNOy+
        FPzqVOTm1Pz+rPz67PTSLPz6nJSSVPz2hPzqXKSSTLy+rPz+3OTihGxqXKSSPLymNPz2bPz2fPziRIxy
        FKSehPz+lLSaLHRuZPzmZHxuTPzeTIxuHPzqbMymPOTCRPTOJHxSFIx6NKyKLIRuNOTGVHxuRJyObHcA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQAAAAAACwAAAAAIAAgAAAI/wCnCBxIsKDBgwgTKlzIMEg8XZ4Y
        ShTIiAQsDaoOTFz4wUI7SQ9gfZOxESE7SXleBKEmxUIcASUNlqqya2CjChaIxCQ4xpWHgnWonGuzU2Cy
        CcwKBuLSClBRCMb0BSLIak6WLRiKrpGH6s4dAYDyUfq0g4kcWjs7WDNkKhWfb0Z8LTq1QIWdcDFj3cv0
        5YotC67glfmFyEmOZxcmtkEWAk6qdn/zLAOGgMCPCAFoGJJ4Akq1awEouIrLQB23QZoACLmUIIlEVCkI
        1frxyYcXS69QwHG2z1+2YUM6MXznTkIkJ3vq2VsxA48pG9m2DTOTS4PwhSNK9DGHSUEBXmzEif/IRX6c
        +XHd1jEs58XIJDE4zOcap8ORrmI68heLcl3hOx+u0KGHDpBA8keBGChx4B8MoqEMQyMcQQ8dx+iwoIEg
        KNHMH9owmEJ/CZUjjxf8NFGMNihqU0mCGKAYjDboqLfQHCxYAgovkLz4ohIZYhDMj8Gs4sxwo7DQQhh/
        dBPMFcEokWAlTDLJgYwKzcFNEfbwsGQ3XJqTIJe2hMlBLBDeMwASL3QT5pqERGPBmq5IkwhDc5jpR5oW
        5GlBFM1M0wtgBjTThEQj3DNLBmGo8o0r36TjiispLGNAOKSUxMk1GfjjAqR5gOOFGoJIYUNRNwgTii8M
        qKFIFlKQgktRAx0MUkg/MMjCCqy4JhQQADs=
</value>
  </data>
  <data name="headerLeft.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAdoAAAA7CAYAAADci0s8AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsAAAA7AAWrWiQkAAAAGYktHRAD/AP8A/6C9p5MAAAAHdElNRQfeBhAPGgn5FHCC
        AAAroklEQVR4Xu3dCbQ0dX3m8dcVERdEdhwRXhaNgUFBQB3NGXBiRA3iBrK4IQLCsMSZMDN6nFEBnUAk
        DBAExMCBmECCRkeMG3pG4kQigjAEVBSUwAuyL74oCtbcb91+mt/93edfXdVdfd9r7Drne7pr667bL/Tn
        /quXu+K6a6+tZs2aNWvWrFnTacUtb9ui6qu73rxh3T17bLRkvWfzp1cvfca6vXf8CzarLtltk+qMFz/L
        xrq/2eUZ1Zdf+zvVJa/asr6kf9hjy+oLv7+y+qc/3Li6+OWbDGNb9ff//umL+srvPdq3Xr5w3sX9XP2G
        bevjUCyjuKxN/3f3R4+zTZe9Zcc6rrvbm6i5xzL2zddvO+zyd8/fr2JZ/fOmfdrE/vo3y/39G1+4KO77
        i/u+fGRfePdr6m458lV1V/7xa6vzD3yd7ax37buoC484YEEXve/IYqcddVj1if/63pGdf9x/H3bRiccv
        6jOnfqy6+IxT6i4575PDvvG3f9VLl3/ty7bbvvmlkd31nUuG3XrVt8bu3uu+M1b33HBdpx5c9SPb6ttu
        btUv7r612Or77l3UIw+W+/VDPx+r2dT/NDG0Nax7PcciuBRNC1pAdMASEF60++b1k3IElFj+gzesPwQ3
        QhFBAakStCAd53MC1a3jyT7eT9sipE0JOa672+krHrvY8DGcQzI+pqRjUizj3ybjGuNxirjmIrLcZsS0
        qYgsMd8WWfWVPzqgDiQdsJQxbaoJWpCNCdyIrsOzbQ7YG77+hToHa6wPZCOCDtJY3HbcHLLkUHU5YFUX
        ZMkh2qbZ1P/0KLT7rL+wgKnLobdUaeRMfUP76s02qJ/oHbAEsnqyzsgq4NSl4jYFJCNRAgTmIzAg7QBV
        cR+3Xvfh1lG8L8qQNiXI8m1MO4Ga8Y0JSLbTccZ0G8S/XUS1lKB1oJZiBBuR/at9fr/u7L33aA0uyMbR
        LNe/cvzRC5BlNDvOiNaBm7ElgHWj3NgoUF1tgKWIbCkHKzlEm3JgjptDVjlYcw5YtRTI0mzqf/Ij2ozu
        XA68rt31yvUW5bbrUt/QcsoYJB2yGsVyec7OT1uAq2C9bo/1qi/sum6rhCIJX4rLgUZIalmEMyeY3Loc
        p4zbnjYWWFyPCE474ehwjemXH5duI8KrMq4xjWapLbpCFnCFrAOWMrDxlLGgjdeVkG0LLTVBm7GNo9om
        aCli24Suw3SchOn913yzrgRsaXkph2ZTDtJROVhzDticg9XlEG3TbOp/stDWp4IHp4O7wJi37ZK7vTb1
        CS2jWUAFUYcsCAIq6x20AsyhGke3pThlLByufvXC08482XP/AiiCmWP7USDTOMjmIop9p5/dwZqLsDYV
        IdXP1RR4CtlR0ApZ0ii2lIM2YitQua5TyRnZpYK2CVsHbcyNYN3olPJ2uYhnTmDm+TY5SGMP/vjahRlE
        R+VQdTlYXQ7WnEO0bbOp32kBtA4yh+I0c8cQi6eNiSd7gHRwdmkUsgSmZ243D20JWdaNg2zplLFGsTEB
        RBqVEtsLQLbLt+XS9qXAhvtx62IOyomaQ1H362DNZVDbxs8X8W0C2OGqbn7nS4bIMq/RLP3p6+ZHtSfu
        ++ZhDlqdMo41IdsW2oysytiSQ5YcssoBe/3F8+n12JyDlIBPo1WVQY7A5jKibXPAqkmgdZg25VBVj9x3
        +6MZWHMO0DbNpv6nFYsgM/gtdfmYYhlagOoDWkbGgFlCFsiYz8ASUHLKuLSubRlBwAEbLvO6ev0AC6Eb
        48m+tB9xvBnLGPuCC7fl1jdVQzlh3K8DtVTEs0v14xTmI7SlUazeWawisjpl7EaxsVEj2txSQKvRrBvZ
        OmBVV2RzQlawRnhJuDogM7TKbVvK4RpbKmgdrmoBsi2xdYi2aTb1P61w0C2XHLTUN7Qgq9PBMZ50wZVR
        qVtPrAOGK/dcPMptC617l7FGr3n5qASGsMiv/XKsPGaAyPFlJIltuiIrIPuoK7IUsewSkMbRrKAVsk0B
        anzzEwEviOZOe+N/qANZtokjW3K4ajTLdYcsOVhzDlkVoY3IZmibsB0X2QyqQ5YE57iQNuVgzS2CtgO2
        DtSYQ9U1g/Y3eypCu2q3py/KbbcUOWwVI7NJoQWoiKdGsSArwOJ6ipgy2o3z5EB1uc/M8vos5eVdAwzg
        Etr0vf23qSGL1ejMbcfxcBmRjceacc0JyknS8eTbdrjmIqBdAk3274LsX7/pRfXoltGsYl5wRnDjiNUt
        Y9uMbMwBG3O4xhywMY1mc12gFbCjoI2AxuU6LaxtIqpNaRRMq390xbCIaWm5criWcpiWcrDmHKo5iywZ
        XGMO0TbNpv4nC+1yQjY2DWjzaFbIRlDj+ricJhnJgmwezQLsOCNZl+CKy/ilIMIWEWbbG/afHwlrfTze
        jF8s3ua4xfulDGnbHKZNAaeQjSPbjGsMVHmsIrSMcDVypXgKWcAK2Qipe2025nCNOVxjDlel0ey40F73
        mfMWIdsEbSmHKAngUhHaXAbVjkzncqCWcqDGHKY5h2nOwpozuMYcom2aTf1P9Wu0DtU8v6bLwKpJoI3f
        /gSOGVlQApEIa4z1FN/4RBGntnEcOr0bYZwkjj1Cq+O19z8HDt9+FNGNDWGaO84IbExAjlNGlhyiTQ2P
        sUVxP4fsKGgjsBFZLjO4SuhmeCOqoHvZhw6vX5NVDteYwzXmgFUlZGkUtH0iC4QZWXK4Koerysi6FoAb
        wYzLY3GbFjlkycGqLKguA2vOIdqm2dT/tGBEu9xwjTlkaVJoQRRoeWIFTyErPDSfkSWA0vUu0Ao8IQ1s
        8TXUPgNJEIkg5rhfRmc1QuY2SADn13yV26dtQ8jT8ohhmyKko4r78fh0gZZtI7KMbt1o1gGboRWweZRL
        k7wBKuaAVRrRlka2JWgnRTaeHgY9cIynlSnDGgEulTGleOqY3Eg15tDsksOVHKwxC2rOgFrKIdqm2dT/
        tCLi6nLorYkcsjQutOwDkHkUqxgB6rowVeDE/YIB8xHZJmg1siROObNMeGVkYnE/cts0BQycks7AEvfP
        +q5YCtgIr9I6qgE0+yttn5dHCEs5QNsUbwNQ+fkBVPNN0DLqj8iSRrEZWz7W04RshjafQv7Tg94+rA20
        wFla7srIZmgjsoIWTEHWQetAzTkcKaOac/vkHLKxDC4xUnXYqi6QNuVgjVlUcwbTphyibZpN/U8LoAW0
        PB+L63J52z5zwBLvOh4XWkazAHvBK7evR7QRWV47BSGHrGI0ymVbZGO8LqtLoBkF6aj1o6qhnbsfh6xO
        F7v9uiZc4yln7ps0H8EbLjO3FTGMxf37iGOLqDYhy7YZWUazH3/NS4YJU5AVuBHgErJuROuQzbVF1TUK
        2ojtP//lnw+BddA6VFUcvSoBqlO9EVWV94lpP3KoxhywpFPCC2DVaWJloHW1wdRlQS1lMB2Vg3RUs6n/
        qfHjPQ7UtrnbGzeHLOkjPl2hBVbefcsTKtgCZoSW+dIXU9A4b4CKUIK0UIrLyaEzaYAOEg5Zt32f6edU
        gC98ScvzftPEVXH/glW4xvm4nPKbnwhEAVaQEsgK2jjSzSPaiGzb0WwsI9sErUM11wbZiGsTsg5XiqeG
        mQfCvE3bMqgxB2sEtSkHaak8cm0LroW0lAG0KYdn22bTdKZHR7S7pgKa4+bQHCeHLI0zomVbPbkDrka1
        JAh0Otlhyv0BYkSLHK45gOUzrDpdmpFtW0apTaACLoy6ue+lQLaURrIqwqtlEcRpoCtk4207aPnvooQs
        H/EBWUa1GVpdF66xOJrlekb25IP2H+aAVQ7amANXZVSVcBWweSQ7CtkSsC5AdMtLZUxdXWB1cLbNAUsO
        1ZiFdFQG01IOzzbNpulOKxYBu0yQdbDmxoFW7zCOI1glNEFWT7Q8Keu6II7AKgB0uEYgdap4FLIOp1Hr
        XYJd84JsOSC7aN0AQK3ncVIO4UnQ1e1EZAWtwxZkYyDL8cRTxhrVRmQFLV9MUUI2Akvg2mY0Sw5XlWHN
        gaobzQrYG/72jGFtcO0CrAJDt1w5SF0O0VE5PEflYM05XGMWUjJodsnh2bXZNL2phhbYhKygc3iOSvv2
        mQNWdYW29A1QBL6AmV+vBV1hAJCkJ2qua51DNgZ6Ai6imdPtTSO+xYhj4Od066edflFx6+oMiqTHm4Ru
        xNftUwo42Y/LDC0xOmWdznI0IcuIVqNanR4WtFyyjEshS/pyCpB10EZkx4XWwRqLwMbiKDaOZiOyqy65
        aNg4uCqwc2i2LcPZNgdoUw7TnAM1Z3HNGUBLOSgnbTZNb1o4ojV4ts0hWcqh2Ta9LqvafAUj60l4gjOg
        KpDlDVBar9PEMaAkrgtPcIjwarQaAdY2vCbsYHXFfSeJEbRG3BwbUICE23ba6TFatM5gmPGL6zTKJG5P
        4Krh/YR94r5sw2W+DyVota2DNr8BSmVk46jWIdv0uuy40DpYY4DqRrPXnP0/LbL5tHHX08OleKORAzTn
        sGybg3NUDtKcg7QpiyoZQNvkkJy02TTdyZ86njQD8Vj9weiA1uFKApbr+qMBBKoZWiohS+DMpeCKRTgE
        rU57CjgS1mwnqNs0DsTcj45Px8F18KjhMftMKz0ebp3LAagynrkmfLkuRImzFfn2dfqYbSOwqoSsUM3F
        0azeWcxlHtHmU8axaSGr08UO2QitRrI6RZzLiDowY4KwtHzcHJwuh2dTDs9RWViVwbNrDstJmk3TnaYD
        bV85fFM/eNk8qjuuWLEgYavrvIvYBZ7glZdrdEusj+iq/NGeXERXT/YxrY+IksPHlfdTjGQ1mo3IEvcH
        Iu72ppF+frfOleEjB+qoIqg81kJXsUyoku6L08WsXzW33kHrkI2BKxgzqo2njZtOGQOvA5b6RDYHsCVk
        SSNYjWLza7JtkXUoTpoD1OXgbJPDs0vLHdjZtLTT8oXWoDosjGgZaUZoua5RrJYxms2QKqCO8xFYYvQL
        mg7apgAGONgf/LgNYSdUBG2uBieAXUq3l9NoNiOrdD95udLx9RFoueWlIrDKQdoljgFwua0IMEVsiW3/
        5eiXWGRZ73BVOnVcGs0K2VgTtA5ZGhdajWCvPPXYIbIO2ghsqaUG1iHqcmi2yWHZttX33VvMYdk1B2Uf
        zaalm37zoA3IUhzRcqlKyAKfrgsszWdkifUOUu3rAjHh2iYhA5Ds60a9NUJm3xw/H9tqFOcgFTJuXV/p
        GPSztS0j2zYHLOlxdPvkeEyEKn/yTh/jISEb3wCVkdVrs3EkS/pLPoDKdc1rROuQpTbAKodrTNBGYDO0
        OkXMZS4iO2ok66BUYFhaPk4OzVIOya45TJVDcpwcitNqNi3NtDyhdcCqArQZWMHLN0AJUorQAmZcF4Fl
        nUazmh+FLMB0RbZUxEfYKr3Oq/J+AEtxOUUIgSPO9xnHAG5u3bRycBJ4cqnPRjfFY3vTa+e/9zkHrqAJ
        pASujFqP3fNV9eWf7D6Pr8AlloMqwLJvHMkqPvrjkKW20DpYlU4TA6kDNn98J775Sa/PNiHbFlhyULbN
        wdkmh+U4OVhjDsyuOQin1Wxa2mn5QetwjRlo86li1XTKGEQjtBFZwQpOGVktz4ELT9RuXV8JVqDVSE1/
        u5ZlXIICx+GONcKkEV9c1kdCFtzc+mkVcVXjIKsisrxu++e7zX/ch8uIqi4FsE4bA7BGtMwLXtJykP3Q
        m31t4FUOXwLarxx/9BBWThkTwEZMNaKNlaClErRtsI05UEflMO2ag7Qp+3prUwbRNjkQp9VsWtrpNwva
        hOwt+6w/fNdxRpZlEdYcCMX5jCwQd0GW3LpppvtV+owngMaRr7bPOPGmnbxs0kB2GoCPahJkeZwishFa
        fh5wVce9+Hk1tDnA1eiW4qhVp4wFrHLAKgetcthSRJa//AOywlXAxuLoluK6CK2wzW+AysjOoB1kEG2T
        A3FazaalnZYXtA7XWIb2bVvU7651p4wjoioiFZdHZB2uKu6vNDJ065YyoaB54Qu4LnDSsWe0xg3c1gSy
        lJElh2rOIat4TAUso9kmZGOAK1g12hW6el22aTRLDlg1ClmAjchGQIVqBDhvQ6URbf6y/2lAu2Lu/2Fy
        8w7OrjlMm7KYNmUQHdWVl/1DteMLX1g94QlPqJ785CdbHPusNOmx1pTnf1unSR+D3yxoBzGSJbB1H+/h
        VHKEVIHlqHcZgxTbOHCFmAKsOGJcE3H/gBCBK20X8QVl4ksTBC7rIl5dWlMj2VxbZMETlB2wirMDgpaa
        oI2XOo0MslQayTa9PttUE7QOWAdrLiJLEdrSN0FlZNtAqydu17Sg1f6lHK4xi2lTBtJRvWTXXepjueRL
        X7Qw9tEdq26ujj7yiGrLLbeonvjEJ1ZPecpTqp133rk68cQT5zWYm/SYaMrzfU3Tut1pTZMe6/KB1oDq
        isiWoI2QjipDyxuZMrAlZHliz8s55dzHm6HaJGT5CE/pOGMZJdIbpzTSzbXBd7kgq9Eslw7X2ChkuR1w
        BU8h24RtTCNZjWYjsiyLI9eYg9ehmgNYThUDpkaspZFrKQdtPG2sU8d9Qct1QToq7cN1B2mXdFsO1FIW
        06YMpKN60pOeVB/XQz+73yI5abf9y0+q5zxn83q0fO4nP1Hdfffd1TXXXFPtvvvu9f1q0uMz7Wmp7qev
        adJjXR7QGlBdfI2hgC1BW3oDFAjFdxzndSArkISWC0SFCvMRsqWuRvbVK+06V4ZJgQqXGvFqhOvgpbiv
        to3L1kRClmNxsOYcrjGNYnm3MbhGaLl0wJLeEBVfryVBy3Jy0MaasNXoNY5gx8E11gbajC2wlv4u7KK/
        6zpIT7BunRpuY6ClW7/33eqIgw+sttj82XNArVVttsnG1cFv37+6/fqrh9s4ZEm3pXlhquUXnvfJaoft
        t6tP4Wrdv3nWZnNArV099rGPrZ72tKdWu/3ey6qrv/WNIaza9/xPfLz6neduW6211lrVji/4t9V3/nFu
        mwGkq278QfXOtx1QbbrpJtXjH//46qlPfWq11cot63XaPwaO99x+W/VHRx1Zj0CBeLPNNqvec8jB1f13
        3TEEVNt/+sILqhfssEN93FoXO/Tgd9fbfeyEP6nnNb3vfe+r1l577cHcYgDz/L333lu9973vrVauXFnv
        96xnPas67LDDqgceeGCwxaP7fOpTn6qe//zn18e+0047VVdeeeWC9bHSdPnll1cve9nLqnXWWaf++Q88
        8MDBmvlpyy23rH95oF122aX69re/PVgzfz+f/vSnq+c+97nVM5/5zPp4PvvZz1ZbbbVVtckmc88bF188
        2HJ+29NPP73aYost5v6Nn1btvffe1X333TdYO79e0yOPPFJ99KMfre973XXXrbe95557Bmv9tOLXe6xV
        Lfd+/tb1qwfetbKO67/e+0nDAFjQ6msWHabChusRTgXCoB1hyumdvWzrYn8gduv6jjc+AQL36dZ3qf5i
        i4afi3UxvjUp5vblsVrK+KWDXwK4PvyFoRCP2z17PacYaOvrOTWidfG6bUaW2Id4sxnIarmQzTGSzcU/
        lacitryjGFT1F3a4fu2px1RXnfCf6hymuYgzAaxuL37sJ546Xg7QvuUNr6vnwfanP7iq+vB/+8/1/CHv
        OGC4TcQ1ptvSfIY2pnXD7ryl+tLf/U29boftf3cRtJd8/jPVA7f+uDr3zNPq+Z12fMEQ2pe+eNd62Zcv
        /rvq4dX3DJcr3YbmwXD/ffetl4HtfXfeXn3k2A/X84cdesgQUO0X07oYSLHu5ht/VM+XJt2Gpjx/wAEH
        1PNge//999fgMH/44YcPtnh0n69//evV6tWrq/POO6+ef9GLXjTYYvHtliZA/9znPlf97Gc/q66//vrq
        uOOOG6xZOD344IPVscceW22//faDJfP38cEPfrC64447qgsuuKB6zGMeU88D6IUXXlg973nPG2w5v+0H
        PvCB6sYbb6zX8/McccQRg7Xz6zWddNJJ1THHHFPddddd9S8ehxxySF3TtOyhBVYFrBFd4jSyvtOYz8yC
        ZkZWkGZkI6Ksj/NxOQkZza+pgARk+UYst36cxvnZ2L5GdvDtUwsa3B5FDKcV99kXshwzwGrkK1Q1qlUZ
        WcGqU8ZcF7BdoXXIEiNYAasEa+zH5xxbB7wOWBVvh9pCyxui9KaocaF15W2EZp5ff7316vlbrr2inr/t
        +9+t5zfdeKPhNhHXmG5L80JUy6++7NLqgZ/eNFx+500/rN751v2qfzcH5cq5kSUjK7ZjdJuh1fz9q26s
        5xldCk5GSSz7j+85uLror8+vbvvJD4fraHgbg3kwXH/99etld922qp6/946f1vObbrrpEFDtd93VVzWe
        dmYUzXa/XP1APV+adHua8vwGG2xQz3PqmQmUmAdyTXkfkGSe14U15W1K08Ybb1ydccYZI0eMTNzP4x73
        uMHc/H1o+vnPf15Dq4l5HhNN+VhWrVpVPfvZzx7MLVzPCDkez5133rng53fTsoYWSOuRK/NhFKuELsgy
        muW0of6yDkjqdVdgcLiqa/ZYu47rjEhj7Atqo2BjZO2W9xkIgCyXjGT7xJYRIbcHVm59jPsH2YgdsZw4
        xa8cwLqdvP846bZ1Wjuv74IsaTQbkRWqeucxyyKwXPL4gSnzGVhywBKniUdBy+uvfOmEgBSol33o8EWB
        qwt4M6wx1uu0saC99fPn1JWgpXGhdevUcJsBmnke5LQsp20irjFtp/kMrebVm16/Z7388EMOqr7xpf9d
        3X7j94bblqBdsGwA5/nnfKJ+85GWg84pJ504XJ+3B8Omn1OA5vlSnCplu1t+fEM9X5p0e5ryPJBpWSwi
        pmVxysvcNm762te+Vu266641itttt131+c9/frCmqm666ab6tPUOO+xQbbTRRvUp+3wfcWqaz+t+9atf
        LfrFQBOnzJmPxZ/fTWsWWoNn1xjRgqzeyEQ8WXLJR3/4U3pso3UukI2QKJbzOV0SxmsqjoHv4NWx8DNd
        uefTFm03btwuWHCbTbEdH6vSvH4JyfHYs61inwiw0h9AGCeAzbchcHP8YuBgjfGL2tlzwPLfD5eCVpgK
        VsHL67dcMnqlErLgKVgzqpRhJU4P61udVMZV4MbiiDUXYc2o5jSandaI1q1Tw20GaOb59Z6xbj1/xw//
        33BZLuIa021pXqBqeUSW9CalO35yfRHWPL9g2QBOYhR73l+cVb3rHW+r1wGv1uXtwXC9wcj9gbvvXIBm
        TPu5dbED3/H2erv/ddLH6nlNxx9/fP36pibdnqY8z2udzDN6LE15H6a8TGC3nbi/s88+ux7la+L13/e/
        //3V1VdfXZ/GfeihhxbcpjuGODVty+3lUbqmbbbZprrlllsGc+2mNQetQZMWnCpu2C4GsvGUsNLoluKT
        c4SDN1Q5ZFknJBxMCvDc8j7jGBi5u3V9xmjZLVcC08HaJj2eMW4vFtfFf6cc60FW20Zsc/wd4/jfVSlw
        1Zu7uK7Alq+s1OiWS5DVcv6YPvMEuPE6xTdFueKXW/AZW8Goz8N+93+8y5aRdSPZnE4r5yKyeSQbWw4j
        2jfu+Zp6/qTjP1i/RnvZVy+u9n79H9ZvjtI2EdeYbkvzAlXLI7K0/e8+v17+2Qv/sn799fQ/O3G4bVdo
        1T/+n0vqdS/eZefhsrw9GO79pjfVy049+c/q12i/e/k/Vfvus0/95igBqv00X4rXZoEDVM/6+On1qc/v
        f//71R577FHvr0m3pynP7zN3/8yfdtpp9Wu0V111VbXffvvVr6Vqyvsw5WVbb711PX/ppZcOlvjp5JNP
        rl83/eUvf1l99atfrZHTtOGGG9YjXtYxuj3zzDMX3Ic7hjjlbS+77LLqF7/4Rf2660c+8pH6Z9UUtz3h
        hBPqbrvttnr7K664otprr70Ga/207KAdJ7DL2DJSFaKaV3qyjn88Pj+xa579HTpLFceRkQWFON9X3Bej
        2tI6weYQnSRuU2V4M76KY4n/Xg5Y4t83g5rTaFavyxLAxtPIwAmyglbXQZYYzWZg20ILrvp4DrDWp4rn
        YrkDVnWF1gEbc9h2OXUcA8zVP7piUTxhEdczsErb2Pk5RG/+5+9Uhx/0jmrrlVtUT1lnneqpcyPDg966
        X3XWyScMoS01vK3C8od/+sM6QfvtSy+pdnrhDvUIjFOGB79zfjRKraAdzG+9cv7dsZwO3nDDDaq3vPmN
        1U3XX1uElu64+cbqyMMPrbbZeqt69Ms7lQ9590HVOWefNQRU+0VUS/ERH95ItfncLyT8PIzWX/rSl1an
        nnrqgIN5UEhTnmekd9RRR1XbbrttfTy89nzooYdW55577mCLxfsw5WW84xecOQ5uozQddNBB9Tubeew5
        hcy7kDV98YtfrF8v5RQv7yT+8Ifn3yymyR1DnPK2r3jFK+p/I16bBVoQ1RS3ffjhh6tTTjmlvm+Oa7fd
        dlvw87tpzUBrsBy+HjtmcfRK4AC0GVml9VzyhKwnbPfkLmyWOn6B4HGJx8Axc5xxuz7TG63iMu6fxyQD
        OUl6vF3xsQfUXP43Yp8MLPH4OVhzbAumvKbLJbjGES0J0Tyq1WiWkS1pO+VgVWCqUSvpW6Po8ve/pc4B
        q7ogSw7XWIS2hC2NglaoxhGulrVJwLYuodk14VoqjnBdEdhWBUzHySE6SbNpMcJ9T8sG2kkDhPg6LSBF
        WHNChOv5dHF8sufJOsYy7TvNuC+QBSUt0y8G04yfL45q68dggFrGcpKEatu4f3Lwxroiy3bx87gZWAWu
        wKmRrEazLGM065DVO5AjrpwejriCLd+FrPimLiHbF7QOVVcTtBlbiiNcB20ubtO0XSmLbFMG1ZhDdVQO
        2pzFtSmDaZccnuP02zz964M2AcmTXV42TqCg08d5dJsTIhFZPZFrXSw+0ZNGVHFU5fYbNyHr1k07fhbA
        0nX9jMw7MMcpI9o2HZuuu3gNnmPm8cuouuJoVqjq1HEOTDWa5ZcRgZqR1eniCG0EVqeF42uzFIHtC9mY
        wzXXBVphO2qE26YlG/2GHKRdcsjmLKylDKJdcnh26bd5+tc5op1LT3T1vIFznMAAPHXK2CFLrBewQpYn
        b2HTJfYFxr7gFRJ5Oce8FCNaAhGNEOPP4tAcp4hn2zgOIRvTCFbl12R5LF2s4zabThlrmd4cBaIavZLe
        DJVjO+EKqAJWuGp0OwQ4jWLbQKscqKUcrLkmaJuwVYIz4jsKYAcojYOvA7UpB+i4OWiVhdVlAO2SA7Rt
        s2l60xoZ0epJUPN9JRB0etgVt+GSJ1s9aWvduHFbNbqmCFYpkAABt26pkCWOlePIx+zQ7FpEsktCPy7L
        yPI4678tV4SW+MpGBaqCVfGZ2QgvMVrlFxGdPhascTRb4zqHZw3s3GXGNSN75R+/tq4rtl1Gs+RgdZWQ
        VSVsBWpGNpaRdTlAJ8kB63J4jtNE0CqDaJscoG2bTdOblhTa+KRXLzNYThqAlkazAiOOZCMk04j7oCG6
        g5Ev1+N2ywVZ4vjiZ3aVg7NrEcq26UyBW6dGIZuLQPPu4pgQVUKWESyPC3+EQcgqgBWA4Am2DlfFn9ET
        sCVkKcKaE6BtTyM7VF3jQguSDtdRZWhdDtAuOVhb1fE1XYesy+JayoBaygHattk0vWnJoNUTnMOx7xyy
        JDB4Yl4KZEtlfDXCWqpjykjFNHIkRm5um5jDtFTErW0cD6+7unWx/OUTTfHXhuIola/uJEa0WsYXUcTR
        qj6+wxuggFLzgMnIFfgAli+giN/8FGMdf1ig3ocRbyEhG7+cwgWeDlh9DjcWv6wiN+rLK1T88oqcoNUp
        5JwDNqbvT24qnkru0ljQBmBHFT+nGz+b2zaLKxlI2+QQbdtsms60JNCCyBBZliUYuySwm2JEm0e1QobX
        43jijqeTXfE1XAIK8GH/PuPjNPpaRY6LwEUBMd9s5PbtOwDi/jXPSItl+VuWxk1fBtE2/Qk/ty7GVyvq
        Dxy0idEoo1Ngjd9f7GI7fSuUvulJp4YBDvCYB9Bj9nilTdDqXcVNZUxLCdicQ1Y5ZEnQjsK2aUQrMB2y
        KsI6qghsHt06TFUeybosrE0ZXF0Z3LboWmRzBtRSDtAuzab+pxV8a8604klNp0rdehenUCctflxDgSSn
        BYEDhN02Kn4/rmLU5JZPEsACScROcZw8fhrRKZaTu71ROfwUt8nt5+Vgm5eNkwOyKY6nDbIR0Dbx3wCA
        jkIWYBXznBoegjh457DgZYQaR645RrKjRrE5h2ssjmbbQOuAVQ7VnJB1X80YoeW6QzYXUW0qgutqg63F
        s2sGVte42CqLrDKolnKAtm029T9NDVrAq4HldJ1ZXyqj2SWdiiXezCJQGY2CCNiMArVUn9ACKchyalbz
        Oe6PXw60D1gJ2QhvxFHbdq2ELGlU6dZ1ySHZFPepvy9bimN2mJZie9AEWQHaFNtwirj+YokBgLyBSX9b
        lnXER3jy6FXADt8Y1SEHa0yniNsiSw5YvSYbR7RNo1phm3OQts3h6nLIxpqgdVlMmzKolpoEWrLIkgG1
        lAO0bbOp/2kq0HYdxSqHZ5citEDF52qBhFEhl+Mi22cgKmQzri53GxQRc/iyzO2Xa0KW1gS03F99/Gad
        4pgdpk3FNzg5WP/LDlsPR7F6RzDIMqqPsJJep2U5qMZTxQKXUayKkOr13FGVkM3Axhyy5IDtgqyKI1qN
        aoEwjm6Vg9WVUS3lgI1FbNuCSxbWmMG0qalBSwbVphyko5pN/U+9QzsussoBOk4aDYIsIxgaB1m9LuvW
        jdOokawCkrxvqRqywSXxei/3QRFerY+VlscEn1vXJgdlqWkiGz+24wJOgGUUSmDJKWP21V/rEbQa2bI8
        I8vyiKzDNmMKvhFUl4M155CNRWS7Qts0mo24joMtOVxzDtj4+i1w9o6twbRLDtOmLLAxA2opB+moZlP/
        U2/QAsgtR76qRs6tb1PGcpJ4AxYfxQAg/d3ZrsgKPbdunDgeARpRzfV1mlrQAZfAjQGxAAUwbZ+bdFSb
        oSyl+3HriNdX+SXCQdoUPyvvJGb/eMqY60AJjMAJZsAKpIJXo19tSxHaCCynkEvIkoM2lmFVDtRSDlcC
        1TiqVW2RpRK0EdZcxnRUDtdSEVgVke0VW2UgHZXDtCmLa1MGWOUgHdVs6n/qBVpgYxQLJDHwreF75XrD
        3P4UkZw0fVwGsPIbnxxIrvwa6aQJWQdrLL6ePI2AT8hymctIKk6fgp1b11TGshTgNyGrHKRN8TPpIzsk
        ZMES3DR6Bck42mU9x6NTyRrVslzxR9uFrD4b21SGtSkhO+pUcc4hS22gHYVtRlaQZlxjGdJROVBdbZEl
        h6rLwpozkMbyaWOXwzVmMW3KAKscpG2aTf1OE0ObTxUDHfMgq1FlhjfuH/frIyFLvFYLLl2RJcHn1nWJ
        2xCymh9Vvo1em8OqPpYBXBFFYetOOTPS0/Uu6X6aErKlNz8xEuWy68d4iNsEUI1mGXHqu4a5Dpi8Npvf
        hcxy9gVXjWYjsuDKqWWAju8+bsqBWkpfSqFTyg5VEHaoxkrAqkmgBTyHa8xh2lQG1eWQbcqh6rKwugyw
        TTlMu5RhXX3fvYtyyMYcpk3Npn6nsaEFtRrYEe8qFoACmdPLEV+WaZs48h0u61AEVgFXV2jZh5GlW9cl
        bqdG9tUr68/mCtJSjKL7Om3sAj7wzBiWAkDBS/pcbRdwM5quJmSVQ3RUHCdI8ktCDd3xR9enfHmtVSNV
        kBWumgdVjod5RrJcRmQFrU4T6/ZH5UB1RWAVsMbrGVyl115jDljVFtqMLAEjlw7YXAa1TQ5ZcpiWGneE
        a4HNGVRz44xom3LIksM15jBtajb1O40FLajVyJp1bdL+EdzYEN8O6NaIB7Qjtjp97PCZVsDJzwJUbZCl
        aSJLYFnjF5ZlGJsC2nzKGSTJbe/AzGl/t06NM5LlOEFVeIEigMZRq5B1o1lBnANpRrFc6puhNKJtM7KN
        oOb0jVBxWcTWldElAcuI1uFaqg24SoACbX4X8qgcqqUctORQLeWwJQessrDmDKyl+gDXAascrjGHaVOz
        qd+pM7QCza0bN90mZXSJ5RHV3PC14FCEFsDaQtvHSBZkOG5Gssw7VHO8HlzjlG6rr0BRI9G4XCi2LX6B
        hUa3EVyldQ5Ope10ajgXTxm3DWA5awJYwMbXKIKnvmYxBrR5nhEs98s+eiMUaZTLMQvZErSxiGwuglrK
        4Rpz0OZK4EZYcw5XpVHsOMiSA7WUQ5YcqKW6AKssrDkDqsshqxyoLodrzOEac5g2NZv6nTpBKwzdunHL
        QNZIDu6HhtiGU86cHo7bNd0WgW1baCcdVQIQx8gl8w7VUvm2+goIdTyTJkjd4ymASdCqfP/ajtspxXYO
        Uxe/bPFLAPHfCqNPfZxHkMbrGVkCU70hiv2FLOCCLI9jRHYUthlWlxvFxhyurnj6OBZfr3XY0ihYc2AJ
        sqortg7UUg5ZcqCWWtPQkkOWHKouh6tysOYcpk3Npn6nVtDWWA1AW/A6qinvm1u0T0KxVIY3pidb/c1W
        lUe18fuP4/caK32vsVvXJrDkS+e55ONEbhsXo2i3vI8ccpMGtG55KaHq8GX0SOMgq9GrYp44FZyRzQEt
        /z1oXqBqv4gswJaQJcDsCq1+KXC4KgdqDkzdKDaDSw7ZWB7RRkxjYBnnpwGtwzXmQC21pqF1wCqHaimH
        rHK4kkO0TbOp32nFqt3mUGpIUPHE5tYvKEHXRxHL4bIBuhFfRjTE9eG6sC9/aYZvitJnakcVsWpap8ZF
        FthBxa2bNE5dgxnXI3yTplO+bp2KaGZgm9JpY06lZ1iJLyCp/40DsLwmq/XsC5xgK0RzbjQLqjxeWs+I
        lnnFiBZ0+4TW4RpzsCqHq3LIksM1l0evMSE7aQ7WmIM150AttaahJYcsOVBLOWBVn8jSbOp3WnHdtddW
        s2bNmjVr1qxpdG31/wG66PmMo9BfOgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="headerRight.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAJYAAAA7CAMAAACuXYPgAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAMAUExURQAAAN7e3oSEhMUAADo6OtbW1v86Ov+FhRoaGmZmZrW1tf///8YgIP+1tQgICFpaWvf3
        9zMAAKWlpSkpKf9mZv/e3sXFxf+Zmf8ICDMzM0pKSu7T0/9mZnkzM//Fxf8oKJmZme/v738aGqkAABAQ
        EP9SUnt7e/8ZGWZmZv8AAP/v7/+kpP8QELy8vCEhIebm5hEAAK2trVJSUoyMjEJCQv+MjP8hIejOzv9K
        Sv8zM/+8vKYqKv97e//l5czMzP/391AAAHNzc//MzP9aWv+trUkAAC4XF5mZmd4AAP9DQ//W1v+ZmQcA
        AKycnBUEBP9zc9XKyiAAAP4BAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGX/
        NHYAAAAJcEhZcwAADrwAAA68AZW8ckkAAAAHdElNRQfeBhAQBgR2qLUvAAAFXklEQVRoQ+2aa3PqNhCG
        McVgo2K72CTGnXJpDYwJlxNuJTSQw+V0mkxb2v//Z7qSdmUM5pz6S3pmyvMl0tqSXnZXK3kmOf2rJMe+
        Sm6ysnCTlYWbrCzcZGXhJisLN1lZ+J/Lqh3mK2z+G95H1vq5OfAHxTl2v4yQVVtViMZ6LewXaBo2JNr4
        BLSdEY9oNCOBX9yhRYBLVg5vaIgRsua9AdFrNptLb558sWoXXNetz8wqGljXMMBCFGZmGR8gQ7tQhwcw
        AjTXilIV0DzR9ezjmssrsko+jkL8QW8fvzp1QysnsKzCo7SZ0qCwQrcbu7NcsGhEWKiyeRQNcOboSel6
        QEu0uFSVLovTPIjnbDjDFRBTWM9lceroMc1MjDB+KB53jTl57AlFNHpoOHWg4qosfL3q4uwKoStNVm4m
        /KUH2CU+/fIXmN88nPeVv8TeSOYgdYMmZPXmq8p9kTR68GSjVBkhNnJbsJMst3VXnQbonbAFT8a27EB3
        JP9++DPQ4UF/Lif299Bhe9EGVRXeuyAha8EdVOtgrwl7kn65O93oXRRmQH6RrBks6LS72OOCp6Sxq+lT
        FIaRf0Bd8HtLogXtB/HkgqSsBu/dY36CrDwqscQW3OKKk1hWgfuB3aFPQRa51+qC3WnhiNGGv/YCuc8Z
        lO4XsuVfq2TJIApZh1gWhTAQpWmI3ZGeLssA8XnRgvwXQsbo7XDKe6yPoRvgCn5JmFNIyGrWoPPiYa/4
        8mjIWXM8aeDHU9pU2RZbPIhsjCIhVHpBNnMTWWOn2A1Ej+2wrkr8o7SmcJnye6oxcxW1XMtx2u04dF1G
        2WTYW9MsyNdMUHJH2RRorN12HJJVh9GciipgMseukZAV9RY9akadPpv8TrNOJpPAtuMMpljFjET6lWm/
        GoEdwCDKAlcEG0LxgFkFkbzuq3NZiqY3X7MxReSciQpOzCg/hJmq5N8zDDqc+lS+oiLPmGtckVXktTiW
        FbqjGMPapngLNh9EUcmyRokh9Tu+DnjroLJr8bn7REKW/+phMfWXUMIcFUS7PByWkWH5UVMpHwb2JHBJ
        i8nuKIhua0MjhjB26IjV2IGOHMC/l7Y0ErKgbtX22H6tMUcdbvb53eWkQDjtDb0XPmoqmdA9SSonqiCT
        0ys8JykLXLSmIn/ss5Y6cM7uLYkqz1ibKsdWo2PByov3kqxUvktST2lBQpYop7VX2fEPTP12vt8J7RGk
        KG+Jqql2wIRVsZVz+Q6QOEN5HWo8yZl7C1wverqW9pey1G+C35JXG8vGHc42E142k95yqBuwDRWR3Ewq
        Zs6maxk8pDtUNSitsBVFS/nOBSmy2Bxr3rLfjktEobXRdH1oQlzDskp58NZ4rA5xflrSEygZLV3X9HKX
        C7XhKoNRiDqwAjblNSWFNFmM0t572dRhzk/fiR0ZFuoj6T1bRY1X+YCOKHH0qewCrHoBR4w266WcU94D
        6V4TRenHYjLlUVaNnNxZ//Hrh4+/fRRTx0xT6xYehPoMe6fYP1MZXYjtt1PJn361SfVWvGUW3rc/Rd/8
        jZMLLH7MUDKdYFkTmX/aRGWkxBp1+0eccIBF9B77YEm7nkpZA19A3oJRp2XvR4O+GOCTod7lLjGtBGEY
        uicfP1U3DKkSw8eHqbNjJFcYqFzypAEQl88zhKzV85HjPcf7tRTr6nxf3gbweTWqz4ItbvuqaW5PyFdx
        2xFyBHyqBVteHHYdD1eQj4HasydXPe5TwihkpTGnuwTWvPE4+f36ZcZnX7xZuCqLNbwFePj0g/EduS4L
        hJWeSyrb3pfPyfoPucnKwk1WFm6ysnCTlYWbrCzcZGXhq/yvEV3/B9h18e7GsclwAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="headerMiddle.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAA7CAIAAADTv7xRAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAHUlEQVQoU2O4igQY/iOBUc4oBwSGHQea
        2IHg6lUA09+9a5qkziEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAGABoAwAAFgAAACgAAAAQAAAAIAAAAAEAGAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD/////////////////////////////////////////////////////////////////////////////
        //////////////////////////////79/v/AufXNzf78//3////////f3f5zd/V7fPpxdPLGxff+//v/
        //////////vK0vM0MfYAAPsAAPhcXvT///////+6t/8BAP0BAP0AAP6YlPX9//v//////fHW2fMZFf4A
        APoAAPoMDu8sK9X///////+9vf4BAPwBAPwAAP2ZmPP//////v/t8PkjIfwBB/0AAPpNSfn1+P//////
        //////+6v/0BAPwBAPwBAP6dnfH////9//pbV/kAAPsBAPw7NfTy9v////////////////+5vv0AAPwB
        APwBAP2tn/b+//2BhvkHAPsCB/wUC/3j4vP///////////////////+5vv0AAPwBAPwBAPwBAPwTEP0A
        AP0BAPwAAP3d4f////f///////////////////+5vv0AAPwBAPwBAPwBAPwkIv0BAPwBAf0EAfxxavvi
        5/v///////////////////+7v/4AAPwBAPwBAPySif7X2f20tfknHvwBAPwAAPtcWff/////////////
        //////+4vfwBAPwBAPwBAP6il/T///////9hT/0FAvwAAvwxLvz///////////////////+5vv8BAPwB
        APwBAP6gpPP1//vW4PksIPwBAPsBCPp6dfn///////////////////+7wfsBAPwBAPwCA/0CAPwAAPsA
        AfgCA/0BAf0VEfTb3f7///////////////////+4tvkBAPwBAPwAAPsAAPsAAPoBAPwBAPtBN/zS0PT/
        //n////////////////////k6f+dof+hrP+psf+rrv++vP/a1//m8v////////7/////////////////
        //////////////////////////////////////////////////////////////////8AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
</value>
  </data>
</root>